# Interface GmfLayerVectorTiles

interface GmfLayerVectorTiles {
editable: boolean;
id: number;
metadata: GmfMetaData;
name: string;
style: string;
type: string;
}

- Defined in src/themes.js:157

#####
Index

### Properties

editable
id
metadata
name
style
type

## Properties

### editable

editable: boolean

(GmfLayer)

- Defined in src/themes.js:161

### id

id: number

(GmfBaseNode)

- Defined in src/themes.js:158

### metadata

metadata: GmfMetaData

(GmfBaseNode)

- Defined in src/themes.js:159

### name

name: string

(GmfBaseNode)

- Defined in src/themes.js:160

### style

style: string

(GmfLayer)

- Defined in src/themes.js:162

### type

type: string

(GmfLayer)

- Defined in src/themes.js:163

Generated using TypeDoc